{% extends 'base.html' %}

{% block content %}
{% load static %}
<div class="content">
    <div id="Status" class="flex-centered">
        <!-- <div style="margin-bottom: 1.5vh;"> -->
        <div class="status-wrapper">
            <div class="status-container-wrapper">
                <div class="status-container">
                    <form method="POST">
                        {% csrf_token %}
                        <h3>Please <span class="orange-text">Login</span> to continue</h3>
                        <div>
                            <input name="username" class="statusform" placeholder="Enter Username" required="required">
                            <input name="password" class="statusform" placeholder="Enter Password" type="password" required="required">
                        </div>
                        <button type="submit" class="btn btn-primary">
                            Submit
                        </button>
                    </form>
                </div>

                <a href="{% url 'signup'%}">
                    <h4>Or, please <span class="orange-text">Sign Up</span>!</h4>
                </a>
            </div>
        </div>
    </div>
</div>
{% endblock content %}